<?php
/**
 * @name          : Joomla Social Pinboard
 * @version	  : 1.5.0
 * @package       : apptha
 * @since         : Joomla 1.5
 * @author        : Apptha - http://www.apptha.com
 * @copyright     : Copyright (C) 2011 Powered by Apptha
 * @license       : http://www.gnu.org/licenses/gpl-3.0.html GNU/GPL
 * @abstract      : Social Pinboard Module header
 * @Creation Date : August 2013
 * @Modified Date : August 2013
 * */

defined ('_JEXEC') or die ('Direct Access to this location is not allowed.');
?>
<div class="wwya-ribboncont">
    <?php
    echo '<div>';
	if($params->get('mod_wishlogue_banner_first', '') != '' && $params->get('mod_wishlogue_banner_first', '') != null) {
		echo $params->get('mod_wishlogue_banner_first', '') . '</div>';
	}
    echo '<div>';
	if($params->get('mod_wishlogue_banner_second', '') != '' && $params->get('mod_wishlogue_banner_second', '') != null) {
		echo $params->get('mod_wishlogue_banner_second', '') . '</div>';
	}
    echo '<div class="bgnone">';
	if($params->get('mod_wishlogue_banner_third', '') != '' && $params->get('mod_wishlogue_banner_third', '') != null) {
		echo $params->get('mod_wishlogue_banner_third', '') . '</div>';
	}
        ?>
</div>
<div class="gemstone-flower clearfix">
<?php
    echo '<div class="wwya-gemstone-month"><p>Gemstone of the Month:</p>';
    if($params->get('mod_wishlogue_banner_gemstone', '') != '' && $params->get('mod_wishlogue_banner_gemstone', '') != null) {
		echo $params->get('mod_wishlogue_banner_gemstone', '') . '';
	}
    echo '</div><div class="wwya-flower-month"><p>Flower of the Month:</p>';
	if($params->get('mod_wishlogue_banner_flower', '') != '' && $params->get('mod_wishlogue_banner_flower', '') != null) {
		echo $params->get('mod_wishlogue_banner_flower', '') . '';
	}
    echo '</div>';
?>
</div>